---
term: jaror
slug: jaror
alt forms: []
search terms:
  glb:
  - jaror
  eng:
  - drawer
  epo:
  - tirkesto
  spa:
  - cajón
ipa: d͡ʒaˈɾoɾ
ipa link: http://ipa-reader.xyz/?text=d͡ʒaˈɾoɾ&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: drawer
  epo: tirkesto
  spa: caj&oacute;n
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - drawer
  epo:
  - - tirkesto
  spa:
  - - cajón
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: جَارُور &ldquo;jarur&rdquo;
    Englisa: drawer
    Hindi: ड्रॉअर &ldquo;droar&rdquo;
tags:
- mubile
rhyme:
  aligator:
    word class: b
    term: aligator
    eng: alligator, <em>Alligatorinae</em>
    epo: aligatoro
    spa: alig&aacute;tor, lagarto (de Indias), caim&aacute;n, yacar&eacute;, <em>Alligator</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bacelor:
    word class: b
    term: bacelor
    eng: bachelor (graduate)
    epo: bakalaŭro
    spa: licenciado (<em>persona con t&iacute;tulo</em>), bachiller
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bagor:
    word class: b.oj
    term: bagor
    eng: fence; fence
    epo: barilo
    spa: cerca, cerco, valla(do), verja
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daykotor:
    word class: t
    term: daykotor
    eng: filthy
    epo: malpurega, kota; malpurege, kote
    spa: inmundo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dentadotor:
    word class: b
    term: dentadotor
    eng: dentist
    epo: dentista
    spa: dentista
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dinosor:
    word class: b
    term: dinosor
    eng: dinosaur, <em>Dinosauria</em>
    epo: dinosaŭro
    spa: dinosaurio, <em>Dinosauria</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ditator:
    word class: b
    term: ditator
    eng: dictator, autocrat, despot
    epo: diktatoro, aŭtokrato, despoto
    spa: dictador, aut&oacute;crata, tirano
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dongutimor:
    word class: su n
    term: Dongutimor
    eng: East Timor, Timor-Leste
    epo: Orienta Timoro
    spa: Timor Oriental
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dotor:
    word class: b
    term: dotor
    eng: doctor (<em>PhD</em>), physician
    epo: doktoro, kuracisto
    spa: doctor (<em>cualquier sentido</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ekwador:
    word class: su n
    term: Ekwador
    eng: Ecuador
    epo: Ekvadoro
    spa: Ecuador (<em>pa&iacute;s</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  femsenyor:
    word class: b
    term: femsenyor
    eng: lady, ma&#039;am, Mrs.
    epo: sinjorino
    spa: se&ntilde;ora
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  folklor:
    word class: b
    term: folklor
    eng: folklore
    epo: folkloro
    spa: folclor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hewandotor:
    word class: b
    term: hewandotor
    eng: veterinarian
    epo: bestokuracisto, veterinaro
    spa: veterinario
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hor:
    word class: b.nenoj
    term: hor
    eng: snore; snore
    epo: ronko; ronki
    spa: ronquido; roncar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  humor:
    word class: b.nenoj
    term: humor
    eng: humor; (tell a) joke
    epo: humuro, ŝercemo; ŝerci
    spa: humor; contar chistes, bromear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kolor:
    word class: b
    term: kolor
    eng: color
    epo: koloro
    spa: color
    deu: Farbe; f&auml;rben
    fra: ""
    rus: ""
    zho: ""
  koridor:
    word class: b
    term: koridor
    eng: corridor, hallway, aisle
    epo: koridoro
    spa: corredor, pasillo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kotor:
    word class: t
    term: kotor
    eng: dirty; dirtily
    epo: malpura; malpure
    spa: sucio; suciamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  labrador:
    word class: su n
    term: Labrador
    eng: Labrador
    epo: Labradoro
    spa: Labrador (<em>mar, pen&iacute;nsula</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mansenyor:
    word class: b
    term: mansenyor
    eng: gentleman, sir, Mr.
    epo: sinjoro
    spa: se&ntilde;or (var&oacute;n)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  marmor:
    word class: b
    term: marmor
    eng: marble (<em>material</em>)
    epo: marmoro
    spa: m&aacute;rmol
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  meteor:
    word class: b
    term: meteor
    eng: meteor, shooting star
    epo: meteoro, falstelo
    spa: meteoro, met&eacute;oro, estrella fugaz
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mor:
    word class: t
    term: mor
    eng: dead
    epo: morta; morte
    spa: muerto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motor:
    word class: b
    term: motor
    eng: engine, motor
    epo: motoro
    spa: motor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nor:
    word class: l
    term: nor
    eng: nor
    epo: nek
    spa: ni
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  okokolor:
    word class: b
    term: okokolor
    eng: eye color
    epo: okula koloro
    spa: color de ojos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  or:
    word class: l
    term: or
    eng: or
    epo: aŭ
    spa: o, u
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  por:
    word class: p
    term: por
    eng: (in exchange) for
    epo: por (por povi aĉeti, kiel pago por)
    spa: a cambio de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  senyor:
    word class: b
    term: senyor
    eng: gentleman, lady, sir, mam, Mr., Mrs.
    epo: sinjoro, sinjorino
    spa: se&ntilde;or
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tensor:
    word class: b
    term: tensor
    eng: tensor (<em>mathematics</em>)
    epo: tensoro
    spa: tensor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  teror:
    word class: b.oj
    term: teror
    eng: terror; terrorize
    epo: timego, teruro; timegigi, terurigi
    spa: terror; aterrorizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  trator:
    word class: b
    term: trator
    eng: tractor
    epo: traktoro
    spa: tractor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tumor:
    word class: b
    term: tumor
    eng: tumor
    epo: tumoro
    spa: tumor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vetor:
    word class: b
    term: vetor
    eng: vector
    epo: vektoro
    spa: vector
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- jaror
...
